<!-- Tufts VUE 3.3.0 concept-map (6_Kapitola VI.vue) 2018-12-22 -->
<!-- Tufts VUE: http://vue.tufts.edu/ -->
<!-- Do Not Remove: VUE mapping @version(1.1) jar:file:/C:/Program%20Files%20(x86)/VUE/VUE.jar!/tufts/vue/resources/lw_mapping_1_1.xml -->
<!-- Do Not Remove: Saved date Sat Dec 22 15:30:23 CET 2018 by Kubik.Jan-Matej on platform Windows 8 6.2 in JVM 1.7.0_21-b11 -->
<!-- Do Not Remove: Saving version @(#)VUE: built October 8 2015 at 1658 by tomadm on Linux 2.6.32-504.23.4.el6.x86_64 i386 JVM 1.7.0_21-b11(bits=32) -->
<?xml version="1.0" encoding="US-ASCII"?>
<LW-MAP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="none" ID="0"
    label="6_Kapitola VI.vue" created="1542471095592" x="0.0" y="0.0"
    width="1.4E-45" height="1.4E-45" strokeWidth="0.0" autoSized="false">
    <resource referenceCreated="1545489023206" size="70951"
        spec="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\6_Kapitola VI.vue"
        type="1" xsi:type="URLResource">
        <title>6_Kapitola VI.vue</title>
        <property key="File" value="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\6_Kapitola VI.vue"/>
    </resource>
    <fillColor>#FFFFFF</fillColor>
    <strokeColor>#404040</strokeColor>
    <textColor>#000000</textColor>
    <font>SansSerif-plain-14</font>
    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72d09798ea</URIString>
    <child ID="6" label="Inzer&#xe1;ty" layerID="1"
        created="1542471097663" x="554.63196" y="-81.581245"
        width="54.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72e6b73e0c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="11" label="&#x160;irok&#xe1;" layerID="1"
        created="1542471097663" x="407.57437" y="31.1944" width="50.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a159ec9d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="12" layerID="1" created="1542471097663" x="433.1519"
        y="58.694336" width="2.7953491" height="24.327148"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72fed8a9f4</URIString>
        <point1 x="433.6519" y="59.194336"/>
        <point2 x="435.44724" y="82.521484"/>
        <ID1 xsi:type="node">11</ID1>
        <ID2 xsi:type="node">14</ID2>
    </child>
    <child ID="14" label="D&#x16f;m b&#xe1;by &#x161;&#xed;len&#xe9;"
        layerID="1" created="1542471097663" x="378.52475" y="82.52127"
        width="116.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f728524dc23</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="15" label="B&#xe1;ba &#x161;&#xed;len&#xe1;" layerID="1"
        created="1542471097663" x="403.14413" y="148.68861" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f7270123dd4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="16" layerID="1" created="1542471097663" x="436.37805"
        y="110.021484" width="1.9632263" height="39.16797"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f727fd5c5c4</URIString>
        <point1 x="437.84128" y="148.68945"/>
        <point2 x="436.87805" y="110.521484"/>
        <ID1 xsi:type="node">15</ID1>
        <ID2 xsi:type="node">14</ID2>
    </child>
    <child ID="17" label="Krabicohlav" layerID="1"
        created="1542471097663" x="398.89615" y="-18.677807"
        width="73.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72e07e423b</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="18" layerID="1" created="1542471097663" x="432.83597"
        y="4.8222656" width="2.4074097" height="26.87207"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72db7915a3</URIString>
        <point1 x="433.33597" y="31.194336"/>
        <point2 x="434.74338" y="5.3222656"/>
        <ID1 xsi:type="node">11</ID1>
        <ID2 xsi:type="node">17</ID2>
    </child>
    <child ID="19" label="Figurka slona" layerID="1"
        created="1542472419151" x="-567.6036" y="-329.95245"
        width="72.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389525b996e8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="20" label="&#x160;pi&#x10d;&#xe1;k" layerID="1"
        created="1542472419151" x="-126.764114" y="-207.72104"
        width="53.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895b97ba485</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="21" label="Trafikantka" layerID="1"
        created="1542472419151" x="-264.56628" y="-259.2304"
        width="70.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895c66fe4b1</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="22" label="Herr Dedek" layerID="1"
        created="1542472419151" x="-220.30186" y="-309.2883"
        width="71.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895e2698d48</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="23" layerID="1" created="1542472419151" x="-175.50676"
        y="-285.7883" width="64.31501" height="78.56726"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838957528eba5</URIString>
        <point1 x="-111.69175" y="-207.72104"/>
        <point2 x="-175.00676" y="-285.2883"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">22</ID2>
    </child>
    <child ID="24" layerID="1" created="1542472419151" x="-202.37968"
        y="-236.27281" width="78.35047" height="33.0101"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895fb0edfce</URIString>
        <point1 x="-124.52921" y="-203.76271"/>
        <point2 x="-201.87968" y="-235.77281"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">21</ID2>
    </child>
    <child ID="25" label="Punk&#xe1;&#x10d;" layerID="1"
        created="1542472419151" x="-127.493576" y="-352.12445"
        width="51.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838955533a138</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="26" label="D&#x11b;ti&#x10d;ky" layerID="1"
        created="1542472419151" x="-57.108253" y="-327.52353"
        width="53.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895fa494033</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="27" layerID="1" created="1542472419151" x="-102.35182"
        y="-328.62402" width="2.4223175" height="121.40332"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838950ed1aeb3</URIString>
        <point1 x="-100.429504" y="-207.7207"/>
        <point2 x="-101.85182" y="-328.12402"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">25</ID2>
    </child>
    <child ID="28" layerID="1" created="1542472419151" x="-92.75786"
        y="-304.02353" width="55.787098" height="96.80249"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895484650c3</URIString>
        <point1 x="-92.25786" y="-207.72104"/>
        <point2 x="-37.47076" y="-303.52353"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">26</ID2>
    </child>
    <child ID="29" label="Odpadkov&#xfd; ko&#x161;" layerID="1"
        created="1542472419151" x="17.516212" y="-277.75665"
        width="93.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895e08b19ff</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="30" label="J&#xed;zdn&#xed; ne&#x159;&#xe1;d" layerID="1"
        created="1542472419151" x="30.962448" y="-204.61842"
        width="76.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389527a59052</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="31" label="Tajupln&#xe9; dve&#x159;e" layerID="1"
        created="1542472419151" x="30.700607" y="-370.70386"
        width="90.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838950f3d4688</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="32" label="Dutina ve strom&#x11b;" layerID="1"
        created="1542472419151" x="-462.3644" y="184.93079"
        width="119.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895f9c7c148</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="33" label="Po&#x10d;&#xed;tadlo zvrhlosti" layerID="1"
        created="1542472419151" x="-458.69693" y="242.71869"
        width="110.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389525d2870f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="34" layerID="1" created="1542472419151" x="-404.01785"
        y="212.43164" width="1.444519" height="30.78711"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389597f55718</URIString>
        <point1 x="-403.07333" y="212.93164"/>
        <point2 x="-403.51785" y="242.71875"/>
        <ID1 xsi:type="node">32</ID1>
        <ID2 xsi:type="node">33</ID2>
    </child>
    <child ID="35" label="Bezcirkus" layerID="1" created="1542472419151"
        x="-467.23038" y="14.2697525" width="70.0" height="28.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838956630c2c2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="37" label="Matou&#x161;" layerID="1"
        created="1542472419151" x="-293.89032" y="35.992752"
        width="51.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895dc220373</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="38" label="Eva" layerID="1" created="1542472419151"
        x="-315.5579" y="156.90764" width="29.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fb86b781</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="39" label="Zma&#x161;t&#x11b;nec" layerID="1"
        created="1542472419151" x="-290.28375" y="98.522934"
        width="70.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fc54abc0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="41" layerID="1" created="1542472419151" x="-397.7724"
        y="31.977974" width="104.592926" height="13.470478"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cfbbbbfc</URIString>
        <point1 x="-397.27243" y="32.477974"/>
        <point2 x="-293.6795" y="44.948452"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">37</ID2>
    </child>
    <child ID="42" layerID="1" created="1542472419151" x="-419.67267"
        y="41.769745" width="109.45334" height="117.2793"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389528a99339</URIString>
        <point1 x="-419.17264" y="42.269745"/>
        <point2 x="-310.7193" y="158.54904"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">38</ID2>
    </child>
    <child ID="43" layerID="1" created="1542472419151" x="-404.1625"
        y="41.04944" width="123.81061" height="58.08821"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895eb1975bf</URIString>
        <point1 x="-403.6625" y="41.54944"/>
        <point2 x="-280.8519" y="98.63765"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">39</ID2>
    </child>
    <child ID="44" label="skryt&#xe1; lokace" layerID="1"
        created="1542472419151" x="-447.04736" y="41.769775"
        width="59.0" height="143.66113" strokeWidth="1.0"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f07492d2</URIString>
        <point1 x="-429.82135" y="42.269775"/>
        <point2 x="-405.2734" y="184.93091"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">32</ID2>
    </child>
    <child ID="45" layerID="1" created="1542472419151" x="-74.264114"
        y="-194.04837" width="105.72656" height="1.6823578"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895521a36ab</URIString>
        <point1 x="-73.764114" y="-193.54837"/>
        <point2 x="30.962448" y="-192.86601"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">30</ID2>
    </child>
    <child ID="46" layerID="1" created="1542472419151" x="92.93506"
        y="-181.11841" width="67.535545" height="33.62532"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cb3ed71d</URIString>
        <point1 x="93.43507" y="-180.61842"/>
        <point2 x="159.97061" y="-147.9931"/>
        <ID1 xsi:type="node">30</ID1>
        <ID2 xsi:type="node">47</ID2>
    </child>
    <child ID="47" label="Konec 1" layerID="1" created="1542472419151"
        x="154.53493" y="-149.23195" width="67.0" height="30.0"
        strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389518c69429</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="48" layerID="1" created="1542472419151" x="-85.83221"
        y="-347.20386" width="149.23405" height="139.98282"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950bf8f3c7</URIString>
        <point1 x="-85.33221" y="-207.72104"/>
        <point2 x="62.901844" y="-346.70386"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">31</ID2>
    </child>
    <child ID="49" layerID="1" created="1542472419151" x="-76.81039"
        y="-254.25665" width="113.96008" height="50.532104"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895143843cc</URIString>
        <point1 x="-76.31039" y="-204.22455"/>
        <point2 x="36.649696" y="-253.75665"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">29</ID2>
    </child>
    <child ID="50" label="Vizitka" layerID="1" created="1542472419151"
        x="-469.038" y="-332.54718" width="42.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cc498210</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="51" label="N&#xe1;m&#x11b;st&#xed;" layerID="1"
        created="1542472419151" x="501.19745" y="-198.80241"
        width="64.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389513b96b17</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="52" label="Infocentrum" layerID="1"
        created="1542472419151" x="490.98486" y="-135.7078" width="88.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958b0849bc</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="53" layerID="1" created="1542472419151" x="533.09406"
        y="-171.30273" width="1.9942627" height="36.095703"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955bdcb68c</URIString>
        <point1 x="533.59406" y="-170.80273"/>
        <point2 x="534.5883" y="-135.70703"/>
        <ID1 xsi:type="node">51</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="54" label="Kuzmo Sku" layerID="1" created="1542472419151"
        x="-24.41671" y="-118.38547" width="72.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fe3ee516</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="55" label="Bezmo Sku" layerID="1" created="1542472419151"
        x="254.49133" y="-2.2700043" width="71.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ab087189</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="58" label="Pan &#x160;&#xe9;" layerID="1"
        created="1542472419151" x="467.49762" y="-79.70439" width="47.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895237f742d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="59" layerID="1" created="1542472419151" x="500.272"
        y="-108.207825" width="23.80951" height="29.003418"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950b967a0b</URIString>
        <point1 x="500.77197" y="-79.70441"/>
        <point2 x="523.5815" y="-107.707825"/>
        <ID1 xsi:type="node">58</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="61" layerID="1" created="1542472419151" x="547.01324"
        y="-108.20776" width="24.380127" height="27.126526"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958f371e0a</URIString>
        <point1 x="570.8934" y="-81.58124"/>
        <point2 x="547.51324" y="-107.70776"/>
        <ID1 xsi:type="node">6</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="64" label="Guerilla 1" layerID="1"
        created="1542472419151" x="690.371" y="-182.40086" width="70.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895a9ee5493</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="65" layerID="1" created="1542472419151" x="723.3838"
        y="-204.66016" width="1.9049683" height="22.759766"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838959c98d07a</URIString>
        <point1 x="723.88385" y="-204.16016"/>
        <point2 x="724.7888" y="-182.40039"/>
        <ID1 xsi:type="node">82</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="67" label="Vojta" layerID="1" created="1542472419151"
        x="67.1828" y="146.94736" width="39.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895794477ba</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="68" label="P&#xe1;ja Vlas&#xe1;k" layerID="1"
        created="1542472419151" x="644.43665" y="-120.49121"
        width="70.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895e56c5dff</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="71" layerID="1" created="1542472419151" x="688.1374"
        y="-154.90088" width="26.99939" height="34.909607"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838957e56f7af</URIString>
        <point1 x="688.6374" y="-120.49127"/>
        <point2 x="714.6368" y="-154.40088"/>
        <ID1 xsi:type="node">68</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="72" label="Radni&#x10d;n&#xed;" layerID="1"
        created="1542472419151" x="568.98035" y="-17.955156"
        width="67.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389563e6ec38</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="73" label="Pansk&#xe1;" layerID="1"
        created="1542472419151" x="111.17029" y="36.55957" width="54.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895739f5eda</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="79" label="Udvound&#x11b;l&#x16f;" layerID="1"
        created="1542472419151" x="95.996" y="91.367615" width="89.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895951d90d9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="80" layerID="1" created="1542472419151" x="138.26436"
        y="64.05957" width="2.1375732" height="27.808105"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389564b1eb2f</URIString>
        <point1 x="138.76436" y="64.55957"/>
        <point2 x="139.90193" y="91.367676"/>
        <ID1 xsi:type="node">73</ID1>
        <ID2 xsi:type="node">79</ID2>
    </child>
    <child ID="81" label="Shnil&#xfd; ananas" layerID="1"
        created="1542472419151" x="-406.8496" y="-331.53217"
        width="101.0" height="27.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <notes>byl / je v ko&#x161;i</notes>
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895e2a297f6</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="82" label="Lineck&#xe1;" layerID="1"
        created="1542472419151" x="690.906" y="-232.16026"
        width="64.79132" height="28.0" strokeWidth="1.0"
        autoSized="false" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950172eacb</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="83" label="Guerilla 2" layerID="1"
        created="1542472419151" x="783.0134" y="-183.57265" width="72.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954ddea2e7</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="84" layerID="1" created="1542472419151" x="759.871"
        y="-169.62216" width="23.642456" height="1.2833405"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895afc8d39b</URIString>
        <point1 x="760.371" y="-168.83884"/>
        <point2 x="783.0134" y="-169.12218"/>
        <ID1 xsi:type="node">64</ID1>
        <ID2 xsi:type="node">83</ID2>
    </child>
    <child ID="85" label="Blij&#xed;c&#xed; mu&#x17e;" layerID="1"
        created="1542472419151" x="106.74414" y="-11.568329"
        width="66.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895846bdc55</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="86" layerID="1" created="1542472419151" x="138.10986"
        y="11.931641" width="1.7575226" height="25.12793"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389541fd3178</URIString>
        <point1 x="139.36737" y="12.431641"/>
        <point2 x="138.60985" y="36.55957"/>
        <ID1 xsi:type="node">85</ID1>
        <ID2 xsi:type="node">73</ID2>
    </child>
    <child ID="87" layerID="1" created="1542472419151" x="97.80481"
        y="118.867615" width="29.130196" height="29.008148"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895de0dfc71</URIString>
        <point1 x="126.435005" y="119.367615"/>
        <point2 x="98.30481" y="147.37576"/>
        <ID1 xsi:type="node">79</ID1>
        <ID2 xsi:type="node">67</ID2>
    </child>
    <child ID="91" label="Satan" layerID="1" created="1542472419151"
        x="738.98486" y="-122.97165" width="41.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954c64c100</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="92" layerID="1" created="1542472419151" x="733.1872"
        y="-154.90088" width="19.669434" height="32.4292"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895954ad9ec</URIString>
        <point1 x="752.3566" y="-122.97168"/>
        <point2 x="733.6872" y="-154.40088"/>
        <ID1 xsi:type="node">91</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="108" label="Kan&#xe1;l" layerID="1"
        created="1542472419151" x="1037.0562" y="382.88052" width="50.0"
        height="30.0" strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f10c72cf</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="109" label="Ka&#x161;na" layerID="1"
        created="1542472419151" x="510.2867" y="-246.04527" width="42.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955b974809</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="110" layerID="1" created="1542472419151" x="531.2524"
        y="-222.54492" width="1.9018555" height="24.242188"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895863ddace</URIString>
        <point1 x="532.65424" y="-198.80273"/>
        <point2 x="531.7524" y="-222.04492"/>
        <ID1 xsi:type="node">51</ID1>
        <ID2 xsi:type="node">109</ID2>
    </child>
    <child ID="114" layerID="1" created="1542472419151" x="339.85696"
        y="344.08374" width="697.69916" height="52.450592"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#000000</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955fd5261d</URIString>
        <point1 x="340.357" y="344.5837"/>
        <point2 x="1037.0562" y="396.0343"/>
        <ID1 xsi:type="node">307</ID1>
        <ID2 xsi:type="node">108</ID2>
    </child>
    <child ID="115" label="Zewlov&#xe9;" layerID="1"
        created="1542474502932" x="152.43301" y="149.56076" width="55.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ae062d52</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="116" layerID="1" created="1542474505245" x="149.82137"
        y="118.867615" width="22.18991" height="31.193146"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f603088e</URIString>
        <point1 x="150.32137" y="119.367615"/>
        <point2 x="171.51128" y="149.56076"/>
        <ID1 xsi:type="node">79</ID1>
        <ID2 xsi:type="node">115</ID2>
    </child>
    <child ID="146" label="Pozn&#xe1;mky" layerID="1"
        created="1545396947812" x="-512.24316" y="-282.97568"
        width="58.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af9834d253</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="147" label="Kladivo" layerID="1" created="1545396954684"
        x="-571.42957" y="-287.7744" width="45.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af00a0f23f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="148" label="My&#x161;&#xed; &#x10f;oura" layerID="1"
        created="1545397049348" x="-360.85645" y="386.84158"
        width="83.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af0c2753b0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="171" label="Latr&#xe1;n" layerID="1"
        created="1545398293900" x="-11.76059" y="-65.71153" width="50.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af1cedacf6</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="215" label="Po&#x161;ta" layerID="1"
        created="1545402338111" x="-8.475571" y="-14.188293"
        width="45.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af3cf0cf1a</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="216" layerID="1" created="1545402344111" x="12.952717"
        y="-38.211548" width="1.3584051" height="24.523254"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af3e7a1204</URIString>
        <point1 x="13.452718" y="-37.711548"/>
        <point2 x="13.811123" y="-14.188293"/>
        <ID1 xsi:type="node">171</ID1>
        <ID2 xsi:type="node">215</ID2>
    </child>
    <child ID="217" label="Po&#x161;ta&#x10d;ka" layerID="1"
        created="1545402354431" x="-17.905746" y="39.672363"
        width="59.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560afb8a97061</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="218" label="Dopis od S.P." layerID="1"
        created="1545402418496" x="-439.97842" y="-277.43002"
        width="70.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af1f488312</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="220" layerID="1" created="1545402430992" x="11.65657"
        y="13.311707" width="2.2118225" height="26.860657"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af4dc9f826</URIString>
        <point1 x="12.15657" y="39.672363"/>
        <point2 x="13.368393" y="13.811707"/>
        <ID1 xsi:type="node">217</ID1>
        <ID2 xsi:type="node">215</ID2>
    </child>
    <child ID="231" label="Pta&#x10d;&#xe1;k" layerID="1"
        created="1545403142294" x="289.76862" y="258.86072" width="53.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d13517466478d43b01b560af130eea8c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="237" label="Lopata" layerID="1" created="1545407649282"
        x="-498.58456" y="-203.34795" width="42.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afc7f17bc0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="264" label="N&#x16f;&#x17e;" layerID="1"
        created="1545408495506" x="-491.77115" y="-241.13264"
        width="30.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afa39d8474</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="281" label="Park&#xe1;n" layerID="1"
        created="1545409634248" x="265.15546" y="39.038162" width="53.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af6bbd60f4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="283" layerID="1" created="1545409647912" x="11.446781"
        y="-94.88547" width="1.8685579" height="29.67395"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af87ae06b2</URIString>
        <point1 x="11.946781" y="-94.38547"/>
        <point2 x="12.815339" y="-65.71152"/>
        <ID1 xsi:type="node">54</ID1>
        <ID2 xsi:type="node">171</ID2>
    </child>
    <child ID="284" layerID="1" created="1545409664690" x="289.95245"
        y="21.22998" width="1.6650696" height="18.307617"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af767d77a5</URIString>
        <point1 x="291.1175" y="39.037598"/>
        <point2 x="290.45242" y="21.72998"/>
        <ID1 xsi:type="node">281</ID1>
        <ID2 xsi:type="node">55</ID2>
    </child>
    <child ID="285" label="D&#x16f;m S. P." layerID="1"
        created="1545409704521" x="261.21542" y="96.72379" width="72.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afcbe0fe5d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="286" layerID="1" created="1545409704521" x="292.50482"
        y="66.53784" width="3.8612366" height="30.686035"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af62ec7122</URIString>
        <point1 x="293.00482" y="67.03784"/>
        <point2 x="295.86606" y="96.72388"/>
        <ID1 xsi:type="node">281</ID1>
        <ID2 xsi:type="node">285</ID2>
    </child>
    <child ID="302" label="Tajupln&#xe9; dve&#x159;e" layerID="1"
        created="1545410265548" x="-110.668396" y="71.94653"
        width="90.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d1b94ce46478d43b01af25769d084cd5</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="303" label="Baterky" layerID="1" created="1545488352030"
        x="-295.14304" y="311.6667" width="45.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6728c0a8010d00a03522a441ee03</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="304"
        label="R&#x16f;st houbi&#x10d;ek &#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545488372154" x="-74.143005" y="350.6667"
        width="65.0" height="30.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#DAA9FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-8</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6728c0a8010d00a0352275f9820d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="305" label="Houbi&#x10d;ky" layerID="1"
        created="1545488390734" x="90.856995" y="340.6667" width="55.0"
        height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6729c0a8010d00a0352200a01eda</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="306" label="p&#x159;idat" layerID="1"
        created="1545488397080" x="-9.643005" y="351.43573"
        width="101.278984" height="14.0" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6729c0a8010d00a035222c2037d6</URIString>
        <point1 x="-9.143005" y="362.82294"/>
        <point2 x="91.13598" y="354.04852"/>
        <ID1 xsi:type="node">304</ID1>
        <ID2 xsi:type="node">305</ID2>
    </child>
    <child ID="307"
        label="Zba&#x161;t&#x11b;n&#xed; houbi&#x10d;ek&#xa;zam&#x10d;en&#xed; 1&#xd7;"
        layerID="1" created="1545488405198" x="261.357" y="326.6667"
        width="79.0" height="30.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#DAA9FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-8</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6729c0a8010d00a03522fe1916ef</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="308" label="p&#x159;idat" layerID="1"
        created="1545488440438" x="145.2558" y="339.99823"
        width="116.6012" height="14.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6729c0a8010d00a03522b5f6f1c3</URIString>
        <point1 x="145.7558" y="350.16537"/>
        <point2 x="261.357" y="343.83105"/>
        <ID1 xsi:type="node">305</ID1>
        <ID2 xsi:type="node">307</ID2>
    </child>
    <child ID="309" layerID="1" created="1545488451382" x="303.71677"
        y="286.36072" width="9.916016" height="40.80603"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#0AAD1D</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6729c0a8010d00a03522cc424ac6</URIString>
        <point1 x="313.13278" y="286.86072"/>
        <point2 x="304.21677" y="326.66675"/>
        <ID1 xsi:type="node">231</ID1>
        <ID2 xsi:type="node">307</ID2>
    </child>
    <child ID="310" layerID="1" created="1545488481105" x="-166.643"
        y="368.21655" width="93.0" height="9.633423" strokeWidth="1.0"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6729c0a8010d00a0352205d3914d</URIString>
        <point1 x="-166.143" y="377.34998"/>
        <point2 x="-74.143005" y="368.71655"/>
        <ID1 xsi:type="node">321</ID1>
        <ID2 xsi:type="node">304</ID2>
    </child>
    <child ID="311" label="Magne&#x165;&#xe1;k na stolku" layerID="1"
        created="1545488491944" x="-217.14307" y="-20.333313"
        width="102.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f6729c0a8010d00a035225afaebf2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="312" label="p&#x159;idat" layerID="1"
        created="1545488512125" x="-381.052" y="266.2187"
        width="91.07852" height="47.70337" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672ac0a8010d00a03522a0d86652</URIString>
        <point1 x="-380.55203" y="266.7187"/>
        <point2 x="-290.4735" y="313.42206"/>
        <ID1 xsi:type="node">33</ID1>
        <ID2 xsi:type="node">303</ID2>
    </child>
    <child ID="313" layerID="1" created="1545488527710" x="-258.43195"
        y="201.16669" width="154.95561" height="111.44641"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672ac0a8010d00a03522f3c9ff2e</URIString>
        <point1 x="-257.93195" y="312.1131"/>
        <point2 x="-103.97633" y="201.66669"/>
        <ID1 xsi:type="node">303</ID1>
        <ID2 xsi:type="node">315</ID2>
    </child>
    <child ID="314" layerID="1" created="1545488533797" x="-162.38057"
        y="1.166687" width="69.97506" height="179.0" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672ac0a8010d00a0352265a4851e</URIString>
        <point1 x="-161.88057" y="1.666687"/>
        <point2 x="-92.90551" y="179.66669"/>
        <ID1 xsi:type="node">311</ID1>
        <ID2 xsi:type="node">315</ID2>
    </child>
    <child ID="315" label="Funk&#x10d;n&#xed; magne&#x165;&#xe1;k"
        layerID="1" created="1545488537991" x="-137.143" y="179.66669"
        width="97.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672ac0a8010d00a03522ddc2cbd3</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="316" layerID="1" created="1545488551389" x="68.5148"
        y="251.86165" width="42.943344" height="2.804016"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672ac0a8010d00a035224846da98</URIString>
        <point1 x="110.958145" y="254.16566"/>
        <point2 x="69.0148" y="252.36165"/>
        <ID1 xsi:type="node">317</ID1>
        <ID2 xsi:type="node">318</ID2>
    </child>
    <child ID="317" label="CD Jinovatky" layerID="1"
        created="1545488553729" x="110.856995" y="244.66669"
        width="70.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672ac0a8010d00a03522b81e5de3</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="318" label="Magne&#x165;&#xe1;k s CD Jinovatky"
        layerID="1" created="1545488562553" x="-56.643005" y="238.66669"
        width="126.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672bc0a8010d00a03522bde3816a</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="319" layerID="1" created="1545488577100" x="-71.431145"
        y="201.16669" width="60.576275" height="38.0" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672bc0a8010d00a03522826c486f</URIString>
        <point1 x="-70.931145" y="201.66669"/>
        <point2 x="-11.35487" y="238.66669"/>
        <ID1 xsi:type="node">315</ID1>
        <ID2 xsi:type="node">318</ID2>
    </child>
    <child ID="320" label="p&#x159;idat" layerID="1"
        created="1545488599260" x="148.71394" y="173.06079" width="28.0"
        height="72.105896" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672bc0a8010d00a03522761953e8</URIString>
        <point1 x="175.58777" y="173.56079"/>
        <point2 x="149.84012" y="244.66669"/>
        <ID1 xsi:type="node">115</ID1>
        <ID2 xsi:type="node">317</ID2>
    </child>
    <child ID="321"
        label="Trsnice Metlat&#xe1;&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545488615614" x="-258.143" y="361.6667"
        width="92.0" height="40.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672bc0a8010d00a035227664b379</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="322" layerID="1" created="1545488657191" x="-279.02325"
        y="389.3937" width="21.380249" height="4.6449585"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672bc0a8010d00a03522e922606c</URIString>
        <point1 x="-258.143" y="389.8937"/>
        <point2 x="-278.52325" y="393.53867"/>
        <ID1 xsi:type="node">321</ID1>
        <ID2 xsi:type="node">148</ID2>
    </child>
    <child ID="323" label="odemknout" layerID="1"
        created="1545488706838" x="-43.815422" y="260.1667" width="54.0"
        height="91.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672bc0a8010d00a035226465c5f3</URIString>
        <point1 x="1.8052683" y="260.6667"/>
        <point2 x="-35.43611" y="350.6667"/>
        <ID1 xsi:type="node">318</ID1>
        <ID2 xsi:type="node">304</ID2>
    </child>
    <child ID="324" label="odemknout" layerID="1"
        created="1545488752616" x="-261.3498" y="122.02295" width="54.0"
        height="240.1438" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64f672cc0a8010d00a03522a9e3559f</URIString>
        <point1 x="-253.37447" y="122.52295"/>
        <point2 x="-215.32513" y="361.66675"/>
        <ID1 xsi:type="node">39</ID1>
        <ID2 xsi:type="node">321</ID2>
    </child>
    <layer ID="1" label="Layer 1" created="1542471095592" x="0.0"
        y="0.0" width="1.4E-45" height="1.4E-45" strokeWidth="0.0" autoSized="false">
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a4aacbc7</URIString>
    </layer>
    <userZoom>1.0</userZoom>
    <userOrigin x="-629.574" y="-314.00317"/>
    <presentationBackground>#202020</presentationBackground>
    <PathwayList currentPathway="0" revealerIndex="-1">
        <pathway ID="0" label="Cesta bez n&#xe1;zvu"
            created="1542471095592" x="0.0" y="0.0" width="1.4E-45"
            height="1.4E-45" strokeWidth="0.0" autoSized="false"
            currentIndex="0" open="true">
            <strokeColor>#B3993333</strokeColor>
            <textColor>#000000</textColor>
            <font>SansSerif-plain-14</font>
            <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f726cc7a03c</URIString>
            <masterSlide ID="2" created="1542471095612" x="0.0" y="0.0"
                width="800.0" height="600.0" locked="true"
                strokeWidth="0.0" autoSized="false">
                <fillColor>#000000</fillColor>
                <strokeColor>#404040</strokeColor>
                <textColor>#000000</textColor>
                <font>SansSerif-plain-14</font>
                <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72de43abe4</URIString>
                <titleStyle ID="3" label="Header"
                    created="1542471095632" x="335.5" y="172.5"
                    width="129.0" height="55.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-36</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f728b7c4738</URIString>
                    <shape xsi:type="rectangle"/>
                </titleStyle>
                <textStyle ID="4" label="Slide Text"
                    created="1542471095632" x="346.5" y="281.5"
                    width="107.0" height="37.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-22</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f7218ccdb9b</URIString>
                    <shape xsi:type="rectangle"/>
                </textStyle>
                <linkStyle ID="5" label="Links" created="1542471095632"
                    x="373.5" y="384.0" width="53.0" height="32.0"
                    strokeWidth="0.0" autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#B3BFE3</textColor>
                    <font>Gill Sans-plain-18</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a783e2d1</URIString>
                    <shape xsi:type="rectangle"/>
                </linkStyle>
            </masterSlide>
        </pathway>
    </PathwayList>
    <date>2018-11-17</date>
    <modelVersion>6</modelVersion>
    <saveLocation>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps</saveLocation>
    <saveFile>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\6_Kapitola VI.vue</saveFile>
</LW-MAP>
